@font-face{
	font-family:'MeodedPashut';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('meodedpashut_oeregular.eot'); 
	src: url('meodedpashut_oeregular.eot?#iefix') format('embedded-opentype'), 
		url('meodedpashut_oeregular.ttf') format('truetype'), 
		url('meodedpashut_oeregular.woff') format('woff'), 
		url('meodedpashut_oeregular.svg#MeodedPashut') format('svg');
}
@font-face{
	font-family:'MeodedPashutLight';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('meodedpashut_oelight.eot'); 
	src: url('meodedpashut_oelight.eot?#iefix') format('embedded-opentype'), 
		url('meodedpashut_oelight.ttf') format('truetype'), 
		url('meodedpashut_oelight.woff') format('woff'), 
		url('meodedpashut_oelight.svg#MeodedPashutLight') format('svg');
}
@font-face{
	font-family:'MeodedPashutBold';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('meodedpashut_oebold.eot'); 
	src: url('meodedpashut_oebold.eot?#iefix') format('embedded-opentype'), 
		url('meodedpashut_oebold.ttf') format('truetype'), 
		url('meodedpashut_oebold.woff') format('woff'), 
		url('meodedpashut_oebold.svg#MeodedPashutBold') format('svg');
}

